[DEVICENAME]
DEVICENUMBER=1
DEFAULTNAME=1

DEVICENAME1=BTP-K810W(BPLZ)-LabelPrinter


LOADLICENSE=1     	//0:UNLOAD  1:LOAD
LANGUAGE=1    		//0:Chinese 1:English
Supported32OR64=0      	//0:SUPPORTED ALL 1:ONLY SUPPORTED 32BIT  2:ONLY SUPPORTED 64BIT
SupportedUSBMODE=0  	//0:support two USB mode 1:support class mode 2:support API mode

SHELLEXENAME=ConfigK810W


[ProcessorVersion]
DriverVersion=1240

[SUPPORTED-USB-DEVICE]

USB_BTP-K810W(BPLZ)_1 = 640
USB_BTP-K810W(BPLZ)_2 = 641
USB_BTP-K810W(BPLZ)_3 = 642
USB_BTP-K810W(BPLZ)_4 = 643
USB_BTP-K810W(BPLZ)_5 = 644
USB_BTP-K810W(BPLZ)_6 = 645
USB_BTP-K810W(BPLZ)_7 = 646
USB_BTP-K810W(BPLZ)_8 = 647

[USBCLASSPRINTER]
BTP-K810W(BPLZ)(U)1 = SNBC_BTP-K810W(U)1D427
BTP-K810W(BPLZ)(U)2 = SNBC_BTP-K810W(U)2D567
BTP-K810W(BPLZ)(U)3 = SNBC_BTP-K810W(U)315A6
BTP-K810W(BPLZ)(U)4 = SNBC_BTP-K810W(U)4D7E7

[COMMON-PRINTER]
Datatype 

[COMMON-DRIVER]

// DefaultDataType Datatype

[COMMON-MONITOR.2K]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.XP]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.2003]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.Vista]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.2008]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll


[COMMON-MONITOR.Win7]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll
